{% extends 'adminbase.html.twig' %}

{% block title %}SizeCategory{% endblock %}

{% block body %}
    <h1>SizeCategory</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ size_category.id }}</td>
            </tr>
            <tr>
                <th>title</th>
                <td>{{ size_category.title }}</td>
            </tr>
           
        </tbody>
    </table>

    <a href="{{ path('app_size_category_index') }}">back to list</a>

    <a href="{{ path('app_size_category_edit', {'id': size_category.id}) }}">edit</a>

    {{ include('size_category/_delete_form.html.twig') }}
{% endblock %}
